<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.huatek.busi.mapper.RptTemperRecordChartsMapper">

	<sql id="Base_Column_List">
		id as id,
		site_id as siteId,
		main_tree_id as mainTreeId,
		main_equipment_id as mainEquipmentId,
		sensor_id as sensorId,
		temper as temper,
		hz_time as hzTime,
		create_time as createTime
	</sql>

	<delete id="deleteItem">
		delete from rpt_temper_record_charts where main_tree_id = #{mainTreeId} and sensor_id = #{sensorCode} and hz_time = #{day}
	</delete>
</mapper>